# $EPIC: finger,v 1.3 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   ctcp [=]<nick>|<channel> finger

Description:
   This CTCP request asks for more detailed information about the person
   you send it to.  The information returned is usually under the control
   of the other person and may or may not be useful.  Many clients do not
   support CTCP requests or severely throttle the rate at which they reply
   because floodnets make it easy to be knocked off of your IRC server.

See Also:
   load(5) finger

